﻿/* SWPG Styles -------------------*/
body {
 font-family: Arial, Helvetica, sans-serif  font-size: 18px;
	font-weight: normal;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}
.site-main-content h1 {
	padding: 0px 0px 30px 0px;
	color: #323436;
	font-size: 34px;
}
.site-main-content h2 {
	padding: 0px 0px 10px 0px;
	margin-bottom: 35px;
	color: #323436;
	font-size: 25px;
	border-bottom: 1px solid #000
}
.site-main-content h3 {
	padding: 0px 0px 15px 0px;
	color: #323436;
	font-size: 20px;
}
b, strong {
	font-weight: bold!important;
}
ul.sys_simpleListMenu a {
	display: inline!important;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	padding-right: 30px;
	margin: 0px;
}
ul.sys_simpleListMenu li {
	list-style: none;
	float: left;
}
/* Main Content ---------------------------------------------  */
.site-top-header {
	color: #fff;
	text-align: right;
}
.site-top-header a {
	color: #fff;
	text-align: right;
}
.splash-logo img {
	max-width: 280px;
	margin: 0px auto;
}

.site-main-content p {
	font-size: 17px;
	line-height: 30px;
	padding: 0px 0px 20px 0px;
}
.site-main-content p a {
	font-size: 17px;
	line-height: 26px;
	padding: 0px 0px 10px 0px;
}
.site-main-content ul li a {
	line-height: 40px;
	border-bottom: 1px solid #333;
}
.site-main-content ul {
	margin-bottom: 30px;
}
.site-main-content p a, .site-main-content li a {
	color: #323436;
	border-bottom: 1px solid #333;
	padding-bottom:2px;
}
.site-main-content p a:hover, .site-main-content li a:hover {
	text-decoration: none;
	color: #323436;
	border-bottom: 1px solid #333;
}
.site-main-content li {
	font-size: 17px;
	line-height: 34px;
	padding: 0px 0px 20px 0px;
}
.site-main-content img, .site-main-content p img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 30px;
}
.site-main-content p img {
	margin-bottom: 10px;
}
.lead-paragraph, .lead-paragraph p {
	font-size: 24px;
	line-height: 40px;
	padding: 0px 0px 40px 0px;
	color: #585b60;
}
.lead-paragraph p {
	padding: 0px 0px 0px 0px;
}
.highlight-box-container {
	background-color: #f1f1f1;
	border-left: 8px solid #a2a2a2;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	font-size: 17px;
}
.highlight-box-container a {
	font-size: 17px;
	color: #333;
	border-bottom: 1px solid #333!important;
}
.highlight-box-container a:hover {
text-decoration: none;
}
.highlight-box-container h3 {
	font-size: 20px;
	margin: 10px 0px;
	padding: 0px;
}
/* editor styling ----------------------*/
#editor .sys_placeholder {
	margin:0px!important;
	padding:0px!important;/* width: 90%!important;*/
}
#editor strong, #editor bold p, #editor b p, #editor bold, #editor b {
	font-weight: bold!important;
}
a:active, a:focus {
	outline: none;
}
.site-logo img, .partner-logos img {
	width: 100%;
	height: auto;
	display: block;
}
/* Site Structure ----------------------*/
.site-top-header {
	padding: 7px 0px;
	background-color: #47484b;
}
.site-header {
	padding: 20px 0px;
	background-color: #fff;
}
.site-navigation {
	background-color: #ffed00;
	padding: 17px 0px
}
@media (max-width: 992px) {
.header-navigation {
	border-top: 3px solid #3f0011;
	padding-top: 15px;
}
.header-navigation a {
	font-weight: normal!important;
	color:#fff;
	font-size: 15px;
	margin: 0px 10px;
	text-align: center;
}
.header-navigation {
	text-align: center;
}
}
.site-breadcrumb {
	padding: 15px 0px;
	background-color: #ebd8dd;
}
.site-breadcrumb a:first-child {
	margin: 0px 10px 0px 0px;
}
.site-breadcrumb a {
	color: #000;
	text-decoration: underline;
	margin: 0px 10px 0px 10px;
}
.site-breadcrumb span {
	margin: 0px 10px;
}
.site-main-content {
	margin: 30px 0px;
}
.footer {
	padding:100px 0px;
	margin-top: 80px;
	border-top: 15px solid #e3e3e3;
	background-color: #f4f4f4;
}
.logo-container img {
	width: 100%;
	max-width: 280px;
	height: auto;
	display: block;
	padding: 10px;
}
.footer .logo-container img {
	width: 100%;
	height: auto;
	display: block;
	padding: 20px;
}
/* Site Structure Media Queries ----------------------*/
@media (max-width: 992px) {
.site-logo img {
	width: 45%;
	max-width: 280px;
	height: auto;
	display: block;
	margin: 0px auto 20px auto;
	text-align: center;
}
}
.cta-holder {
	background-color: #f1f1f1;
	padding: 20px;
	margin-bottom:30px;
}
.cta-holder-icon {
}
.cta-holder-icon img {
	width: 100px;
	height: auto;
	display: block;
	margin: 0px auto;
}
.cta-holder-text {
	font-size: 18px;
	text-align: center;
	padding: 0px 0px;
	margin:20px 0px;
	height: 45px;
}
.cta-holder-button {
	margin: 30px auto 20px auto;
	text-align: center;
}
.cta-holder-button a {
	background-color: #009144;
	padding: 15px 30px;
	color: #fff;
	font-size: 17px;
	border-radius: 4px;
	display: block;
	margin: 10px 30px;
	-webkit-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	-moz-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
}
.cta-holder-button a:hover {
	background-color: #005829;
	text-decoration: none!important;
}
/* grid amends ----------------------*/
.col-md-1.custom-width {
	width: 12.5%!important;
	padding: 5px;
	float: left;
}
@media (max-width: 992px) {
.col-md-1.custom-width.blank-width {
		width: 0%!important;
	}
.col-md-1.custom-width {
	width: 13.5%!important;
}
.site-header {
		padding: 5px;
	}
}
/* Splash Buttons -------------------------*/
.english-button, .welsh-button {
	margin: 0px auto 65px auto;
	text-align: center;
}
.english-button a, .welsh-button a {
	background-color: #009144;
	padding: 15px 30px;
	color: #fff;
	font-size: 18px;
	border-radius: 4px;
	display: block;
	margin: 10px 30px;
	-webkit-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	-moz-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
}
.english-button a:hover, .welsh-button a:hover {
	background-color: #005829;
	text-decoration: none!important;
}

.button {
	background-color: #34393c;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  margin: 20px 2px 0px 2px;
  cursor: pointer;
	border-radius: 6px;
	-webkit-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	-moz-box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
	box-shadow: 0px 4px 13px -3px rgba(0,0,0,0.59);
}